count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=483
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=481
results:
- base_id: MA1438
  collection: CORE
  matrix_id: MA1438.1
  name: atf-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1438.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1438.1/
  version: '1'
- base_id: MA1438
  collection: CORE
  matrix_id: MA1438.2
  name: atf-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1438.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1438.2/
  version: '2'
- base_id: MA2157
  collection: CORE
  matrix_id: MA2157.1
  name: atfs-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2157.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2157.1/
  version: '1'
- base_id: MA2195
  collection: CORE
  matrix_id: MA2195.1
  name: ato
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2195.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2195.1/
  version: '1'
- base_id: MA0961
  collection: CORE
  matrix_id: MA0961.2
  name: bHLH112
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0961.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0961.2/
  version: '2'
- base_id: MA1358
  collection: CORE
  matrix_id: MA1358.1
  name: bHLH130
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1358.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1358.1/
  version: '1'
- base_id: MA1358
  collection: CORE
  matrix_id: MA1358.2
  name: bHLH130
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1358.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1358.2/
  version: '2'
- base_id: UN0431
  collection: UNVALIDATED
  matrix_id: UN0431.1
  name: bHLH172
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0431.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0431.1/
  version: '1'
- base_id: UN0431
  collection: UNVALIDATED
  matrix_id: UN0431.2
  name: bHLH172
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0431.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0431.2/
  version: '2'
- base_id: MA1361
  collection: CORE
  matrix_id: MA1361.1
  name: bHLH18
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1361.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1361.1/
  version: '1'
